html {
    background: #ebecf1;
}

body {
    color: #2c2c2c;
    font-size: 14px;
    font-family: "Roboto", "Helvetica Neue", Arial, sans-serif;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
}

.panel-header-sm {
    height: 135px;
}

.panel-header {
    height: 260px;
    padding-top: 0;
    padding-bottom: 125px;
    background: #141E30;
    background: -webkit-gradient(linear, left top, right top, from(#0c2646), color-stop(60%, #204065), to(#2a5788));
    background: linear-gradient(to right, #0c2646 0%, #204065 60%, #2a5788 100%);
    position: relative;
    overflow: hidden;
}

.main-panel {
    position: relative;
    float: none;
    width: auto;
    background-color: #ebecf1;
}

.main-panel > .content {
    padding: 0 30px 30px;
    min-height: calc(100vh - 200px);
    margin-top: -190px;
}

.card label {
    font-size: 0.8571em;
    margin-bottom: 5px;
    color: #9A9A9A;
}

label:not(.form-check-label):not(.custom-file-label) {
    font-weight: 400;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(1.5em + .75rem + 2px);
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #ced4da;
    border-radius: .25rem;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.form-control {
    background-color: transparent;
    border: 1px solid #E3E3E3;
    border-radius: 30px;
    color: #2c2c2c;
    line-height: normal;
    height: auto;
    font-size: 0.8571em;
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.form-group .form-control,
.input-group .form-control {
    padding: 10px 18px 10px 18px;
}

.input-group-text {
    color: #E3E3E3;
    background-color: transparent;
    border: 1px solid #E3E3E3;
    border-radius: 30px;
}

.card {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0, 0, 0, .125);
    border-radius: .25rem;
}

.card {
    border: 0;
    border-radius: 0.1875rem;
    display: inline-block;
    position: relative;
    width: 100%;
    margin-bottom: 20px;
    box-shadow: 0 1px 15px 1px rgba(39, 39, 39, 0.1);
}

#formStep2,
#formStep3,
#formStep4,
#formStep5,
#formStep6,
#formStep7,
#formStep8,
#formStep9,
#formStep10,
#formStep11 {
    display: none;
}

span.select2-selection.select2-selection--single {
    display: block;
    width: 100%;
    padding: .25rem .75rem;
    font-weight: 400;
    background-clip: padding-box;
    background-color: transparent;
    border: 1px solid #E3E3E3;
    border-radius: 30px;
    color: #2c2c2c;
    line-height: normal;
    height: auto;
    font-size: 0.8571em;
    -webkit-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -moz-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -o-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -ms-transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    transition: color 0.3s ease-in-out, border-color 0.3s ease-in-out, background-color 0.3s ease-in-out;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    margin-top: 0px;
}

button.goto-next-button.btn.btn-info {
    float: right;
}

input[type="file"] + .custom-file-label {
    overflow: hidden;
}

.form-control.error,
.form-control.error + .select2-container span.select2-selection.select2-selection--single,
input[type="file"].error + .custom-file-label {
    border: 1px solid #f96332;
}

.form-control.error + .input-group-append .input-group-text {
    border: 1px solid #f96332;
    border-left: none;
    background-color: transparent;
}

.card label {
    font-size: 0.8571em;
    margin-bottom: 5px;
    color: #9A9A9A;
}

.custom-control-label::before,
.custom-file-label,
.custom-select {
    transition: background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}

.custom-file-label {
    line-height: 2;
}

.custom-file-label::after {
    line-height: 2;
    border-radius: 0 30px 30px 0;
}

input[type="file"] {
    position: relative;
    left: 12px;
    outline: none;
    opacity: 0;
}

textarea.form-control {
    max-width: 100%;
    max-height: 80px;
    resize: none;
    border-radius: 15px;
    line-height: 2;
}

label.custom-file-label {
    border-radius: 30px;
}

.field-error-container {
    font-size: 12px;
    font-style: italic;
}

.add-line-btn {
    font-size: 2em;
    padding: 5px;
    color: #fff;
    background: #295687;
    border-radius: 4px;
}

.delete-block-line-btn {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 5px;
    font-size: 1.8em;
    /*	line-height: 1.5;*/
    border-radius: .25rem;
    transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    color: #fff !important;
    background-color: #dc3545;
    border-color: #dc3545;
}

.add-line-btn:hover {
    cursor: pointer;
}

.delete-block-line {
    display: inline-block;
}

.text-right {
    float: right;
}

.logo-wrapper {
    position: absolute;
    top: 20px;
    left: 20px;
    max-width: 6px;
}

img.logo-image {
    width: 100%;
    height: auto;
}

.logo-wrapper {
    position: absolute;
    top: 20px;
    left: 20px;
    max-width: 240px;
}

.login-wrapper {
    float: right;
    margin-right: 20px;
    margin-top: 20px;
    font-size: 1.3em;
    color: #fff;
    text-decoration: underline;
    cursor: pointer;
}

.modal .login-wrapper {
    color: red;
    font-size: inherit;
    float: none;
}

.note {
    font-style: italic;
    color: #2a5788;
    width: 80%;
    font-size: 12px;
}

#successSubmit .modal {
    background: rgba(0,0,0,0.7);
}

#successSubmit h4.modal-title.text-center {
    font-size: 30px;
}

#successSubmit .modal-body {
    font-size: 20px;
}

#gdprFieldQuestion,
#dataproccessingQuestion{
    display: inline-block;
}

input#gdprField,
input#dataproccessingField{
    display: inline;
    width: auto;
}

span#gdprConsentBtn {
    text-decoration: underline;
    color: blue;
}

span#gdprConsentBtn:hover {
    cursor: pointer;
}

@media (min-width: 576px) {
    .modal-dialog {
        margin: 5rem auto 1.75rem;
    }
}

@media screen and (max-width: 991px) {
    .main-panel > .content {
        padding: 0 30px 30px;
        min-height: calc(100vh - 80px);
        margin-top: -70px;
    }
}
